AnsweredAssumed Answered

VRf, hpvee on hpux with exceed

Question asked by VRFuser on Feb 10, 1999

Hi there,


Does someone ever had problems with starting HPVEE 5.0 on a x-terminal
running with exceed 6.01. ??
I use HPVEE with HPUX10.2.
When I start HPVEE on the console everything is working fine.
When I try to start HPVEE on my PC with exceed only a black window comes up.
I use a c110 controller with 64 Mb RAM.

(HPVEE 3.1 was working fine under HPUX9.07 and exceed 6.01)



Outcomes